[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Contribute"
  lang = "en"
%]

<div id="main-content">

  <h2>Volunteering</h2>

  <p> Since DebConf is an event organised by volunteers, its quality strongly
  depends on effort from these volunteers and as such every help is
  appreciated. If you are wondering how and with what exactly you can help,
  here is the list of some of our teams which could always use a hand: </p>

  <p> If you want to get involved, please head over to <a
     href="https://wiki.debconf.org/wiki/Teams">The Teams page on the wiki</a>
  and look around.</p>

  <p> Our volunteer signup system is here: </p>
  
  <p><a
  href="https://summit.debconf.org/debconf15/volunteers/">https://summit.debconf.org/debconf15/volunteers/</a>
  </p>

</div>
